/* Layouts */
/* Animation Mixins */
@keyframes dropdownAnimation {
  from {
    opacity: 0;
    transform: translate3d(0, -30px, 0); }
  to {
    opacity: 1;
    transform: none;
    transform: translate3d(0, 0px, 0); } }

.dropdownAnimation, .nav .nav-item.dropdown .navbar-dropdown,
.navbar-nav .nav-item.dropdown .navbar-dropdown {
  animation-name: dropdownAnimation;
  animation-duration: 0.25s;
  animation-fill-mode: both; }

@keyframes fadeOut {
  from {
    opacity: 1; }
  to {
    opacity: 0; } }

.fadeOut {
  animation-name: fadeOut; }

.infinite-spin {
  animation-name: spin;
  animation-duration: 3s;
  animation-iteration-count: infinite;
  animation-timing-function: linear; }

@keyframes spin {
  from {
    transform: rotate(0deg); }
  to {
    transform: rotate(360deg); } }

@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translate3d(0, 100%, 0); }
  to {
    opacity: 1;
    transform: none; } }

.fadeInUp {
  animation-name: fadeInUp; }

@keyframes menufadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-20px, 0, 0);
    transform: translate3d(-20px, 0, 0); }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); } }

.menufadeInLeft {
  -webkit-animation-name: menufadeInLeft;
  animation-name: menufadeInLeft; }

.nav .nav-item,
.navbar-nav .nav-item {
  line-height: 1; }
  @media (max-width: 992px) {
    .nav .nav-item.dropdown,
    .navbar-nav .nav-item.dropdown {
      position: unset; } }
  .nav .nav-item.dropdown .dropdown-toggle:after,
  .navbar-nav .nav-item.dropdown .dropdown-toggle:after {
    border: none;
    content: "\F140";
    font-family: "Material Design Icons";
    font-size: 20px;
    color: grey;
    text-rendering: auto;
    line-height: inherit;
    vertical-align: 0; }
  .nav .nav-item.dropdown .count-indicator,
  .navbar-nav .nav-item.dropdown .count-indicator {
    position: relative;
    text-align: center; }
    .nav .nav-item.dropdown .count-indicator i,
    .navbar-nav .nav-item.dropdown .count-indicator i {
      font-size: 21px;
      margin-right: 0;
      vertical-align: middle; }
    .nav .nav-item.dropdown .count-indicator .count,
    .navbar-nav .nav-item.dropdown .count-indicator .count {
      position: absolute;
      left: 50%;
      width: 1rem;
      height: 1rem;
      border-radius: 100%;
      background: #ff0017;
      color: #ffffff;
      font-size: 11px;
      top: -1px;
      font-weight: 600;
      line-height: 1rem;
      border: none;
      text-align: center; }
    .nav .nav-item.dropdown .count-indicator:after,
    .navbar-nav .nav-item.dropdown .count-indicator:after {
      display: none; }
  .nav .nav-item.dropdown i,
  .navbar-nav .nav-item.dropdown i {
    margin-right: 0.5rem;
    vertical-align: middle; }
    .rtl .nav .nav-item.dropdown i, .rtl
    .navbar-nav .nav-item.dropdown i {
      margin-left: 0.5rem;
      margin-right: 0; }
  .nav .nav-item.dropdown .navbar-dropdown,
  .navbar-nav .nav-item.dropdown .navbar-dropdown {
    font-size: 0.9rem;
    margin-top: 15px;
    position: absolute;
    right: 0;
    left: auto;
    border: 1px solid rgba(182, 182, 182, 0.1);
    padding: 0 0 20px;
    min-width: 100%;
    border-radius: 2px;
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.13);
    overflow-x: hidden;
    max-height: 350px;
    overflow-y: auto;
    overflow: hidden; }
    .rtl .nav .nav-item.dropdown .navbar-dropdown, .rtl
    .navbar-nav .nav-item.dropdown .navbar-dropdown {
      right: auto;
      left: 0; }
    @media (max-width: 991px) {
      .nav .nav-item.dropdown .navbar-dropdown,
      .navbar-nav .nav-item.dropdown .navbar-dropdown {
        right: -85px; } }
    .nav .nav-item.dropdown .navbar-dropdown.dropdown-left,
    .navbar-nav .nav-item.dropdown .navbar-dropdown.dropdown-left {
      left: 0;
      right: auto; }
    .nav .nav-item.dropdown .navbar-dropdown .badge,
    .navbar-nav .nav-item.dropdown .navbar-dropdown .badge {
      margin-left: 0.5rem; }
      .rtl .nav .nav-item.dropdown .navbar-dropdown .badge, .rtl
      .navbar-nav .nav-item.dropdown .navbar-dropdown .badge {
        margin-left: 0;
        margin-right: 1.25rem; }
      @media (max-width: 991px) {
        .nav .nav-item.dropdown .navbar-dropdown .badge,
        .navbar-nav .nav-item.dropdown .navbar-dropdown .badge {
          margin-right: 0.5rem; }
          .rtl .nav .nav-item.dropdown .navbar-dropdown .badge, .rtl
          .navbar-nav .nav-item.dropdown .navbar-dropdown .badge {
            margin-left: 0.5rem;
            margin-right: 0; } }
    .nav .nav-item.dropdown .navbar-dropdown .dropdown-item,
    .navbar-nav .nav-item.dropdown .navbar-dropdown .dropdown-item {
      display: flex;
      align-items: center;
      margin-bottom: 0;
      padding: 5px 25px; }
      .nav .nav-item.dropdown .navbar-dropdown .dropdown-item i,
      .navbar-nav .nav-item.dropdown .navbar-dropdown .dropdown-item i {
        font-size: 24px; }
      .nav .nav-item.dropdown .navbar-dropdown .dropdown-item .ellipsis,
      .navbar-nav .nav-item.dropdown .navbar-dropdown .dropdown-item .ellipsis {
        max-width: 200px;
        overflow: hidden;
        text-overflow: ellipsis; }
      .nav .nav-item.dropdown .navbar-dropdown .dropdown-item .preview-icon,
      .navbar-nav .nav-item.dropdown .navbar-dropdown .dropdown-item .preview-icon {
        width: 40px;
        height: 40px;
        display: flex;
        align-items: center;
        justify-content: center; }
      .nav .nav-item.dropdown .navbar-dropdown .dropdown-item .small-text,
      .navbar-nav .nav-item.dropdown .navbar-dropdown .dropdown-item .small-text {
        font-size: 0.75rem; }
    .nav .nav-item.dropdown .navbar-dropdown .dropdown-divider,
    .navbar-nav .nav-item.dropdown .navbar-dropdown .dropdown-divider {
      margin: 0; }

/* Navbar */
.navbar.default-layout {
  font-family: "roboto", sans-serif;
  background: transparent;
  transition: background 0.25s ease;
  -webkit-transition: background 0.25s ease;
  -moz-transition: background 0.25s ease;
  -ms-transition: background 0.25s ease; }
  .navbar.default-layout .navbar-brand-wrapper {
    transition: width 0.25s ease, background 0.25s ease;
    -webkit-transition: width 0.25s ease, background 0.25s ease;
    -moz-transition: width 0.25s ease, background 0.25s ease;
    -ms-transition: width 0.25s ease, background 0.25s ease;
    background: #0366d6;
    width: 250px;
    height: 63px; }
    .navbar.default-layout .navbar-brand-wrapper .navbar-brand {
      color: #ffffff;
      font-size: 1.5rem;
      line-height: 48px;
      margin-right: 0;
      padding: 0.25rem 0;
      display: flex; }
      .navbar.default-layout .navbar-brand-wrapper .navbar-brand:active, .navbar.default-layout .navbar-brand-wrapper .navbar-brand:focus, .navbar.default-layout .navbar-brand-wrapper .navbar-brand:hover {
        color: #ffffff; }
      .navbar.default-layout .navbar-brand-wrapper .navbar-brand img {
        width: 170px;
        max-width: 100%;
        margin: auto;
        vertical-align: middle; }
    .navbar.default-layout .navbar-brand-wrapper .brand-logo-mini {
      display: none; }
      .navbar.default-layout .navbar-brand-wrapper .brand-logo-mini img {
        width: 40px;
        max-width: 100%;
        margin: auto; }
  .navbar.default-layout .navbar-menu-wrapper {
    background: #0366d6;
    transition: width 0.25s ease;
    -webkit-transition: width 0.25s ease;
    -moz-transition: width 0.25s ease;
    -ms-transition: width 0.25s ease;
    color: #252c46;
    padding-left: 15px;
    padding-right: 15px;
    width: calc(100% - 250px);
    height: 63px; }
    @media (max-width: 991px) {
      .navbar.default-layout .navbar-menu-wrapper {
        width: calc(100% - 70px); } }
    .navbar.default-layout .navbar-menu-wrapper .navbar-toggler {
      border: 0;
      color: inherit; }
      @media only screen and (max-width: 600px) {
        .navbar.default-layout .navbar-menu-wrapper .navbar-toggler {
          color: #ffffff; } }
      @media (max-width: 991px) {
        .navbar.default-layout .navbar-menu-wrapper .navbar-toggler:not(.navbar-toggler-right) {
          display: none; } }
    .navbar.default-layout .navbar-menu-wrapper .search-form {
      width: 35%;
      margin-right: 30px; }
      .navbar.default-layout .navbar-menu-wrapper .search-form .form-group {
        margin-bottom: 0; }
    .navbar.default-layout .navbar-menu-wrapper .navbar-nav {
      flex-direction: row;
      align-items: center; }
      .navbar.default-layout .navbar-menu-wrapper .navbar-nav .nav-item {
        margin-left: 1rem;
        color: #fff; }
        @media (max-width: 992px) {
          .navbar.default-layout .navbar-menu-wrapper .navbar-nav .nav-item {
            margin-left: 10px;
            margin-right: 0px; } }
        .navbar.default-layout .navbar-menu-wrapper .navbar-nav .nav-item .nav-link {
          color: inherit;
          font-size: 15px;
          vertical-align: middle; }
          @media (max-width: 767px) {
            .navbar.default-layout .navbar-menu-wrapper .navbar-nav .nav-item .nav-link {
              margin-left: 0.5rem;
              margin-right: 0.5rem; } }
          .navbar.default-layout .navbar-menu-wrapper .navbar-nav .nav-item .nav-link i {
            font-size: 1.25rem;
            vertical-align: middle;
            margin-right: 0; }
        .navbar.default-layout .navbar-menu-wrapper .navbar-nav .nav-item.user-dropdown {
          margin-left: 35px; }
          .navbar.default-layout .navbar-menu-wrapper .navbar-nav .nav-item.user-dropdown:before {
            position: relative;
            top: 2px;
            font-size: 20px;
            color: grey; }
          .navbar.default-layout .navbar-menu-wrapper .navbar-nav .nav-item.user-dropdown .dropdown-menu {
            min-width: 250px;
            margin-top: 9px; }
            .navbar.default-layout .navbar-menu-wrapper .navbar-nav .nav-item.user-dropdown .dropdown-menu .dropdown-header {
              padding: 20px; }
            .navbar.default-layout .navbar-menu-wrapper .navbar-nav .nav-item.user-dropdown .dropdown-menu .dropdown-item {
              padding: 10px 15px; }
          .navbar.default-layout .navbar-menu-wrapper .navbar-nav .nav-item.user-dropdown .dropdown-toggle:after {
            position: relative;
            top: 50%; }
        .navbar.default-layout .navbar-menu-wrapper .navbar-nav .nav-item.language-dropdown .dropdown-menu {
          width: 170px;
          left: -15px !important; }
          .navbar.default-layout .navbar-menu-wrapper .navbar-nav .nav-item.language-dropdown .dropdown-menu .dropdown-item {
            padding-left: 22px;
            padding-right: 12px; }
            .navbar.default-layout .navbar-menu-wrapper .navbar-nav .nav-item.language-dropdown .dropdown-menu .dropdown-item .flag-icon-holder {
              margin-right: 15px; }
        .navbar.default-layout .navbar-menu-wrapper .navbar-nav .nav-item.language-dropdown .flag-icon-holder {
          height: 25px;
          width: 25px;
          border-radius: 100%;
          overflow: hidden; }
          .navbar.default-layout .navbar-menu-wrapper .navbar-nav .nav-item.language-dropdown .flag-icon-holder i {
            font-size: 25px; }
      @media (min-width: 992px) {
        .navbar.default-layout .navbar-menu-wrapper .navbar-nav.navbar-nav-right {
          margin-left: auto; } }

@media (max-width: 991px) {
  .navbar.default-layout {
    flex-direction: row; }
    .navbar.default-layout .navbar-brand-wrapper {
      width: 70px; }
      .navbar.default-layout .navbar-brand-wrapper .brand-logo {
        display: none; }
      .navbar.default-layout .navbar-brand-wrapper .brand-logo-mini {
        display: inline-block; }
  .navbar-collapse {
    display: flex;
    margin-top: 0.5rem; } }

.menu-toggled .navbar-brand-wrapper {
  width: 80px !important; }

.menu-toggled .navbar.default-layout .navbar-menu-wrapper {
  width: calc(100% - 80px); }

/* Sidebar */
.sidebar {
  box-shadow: 1px 1px 5px #ddd;
  min-height: calc(100vh - 63px);
  background: #ffffff;
  font-family: "roboto", sans-serif;
  padding: 0;
  width: 250px;
  z-index: 11;
  transition: width 0.25s ease, background 0.25s ease;
  -webkit-transition: width 0.25s ease, background 0.25s ease;
  -moz-transition: width 0.25s ease, background 0.25s ease;
  -ms-transition: width 0.25s ease, background 0.25s ease; }
  .sidebar > .nav {
    overflow: hidden;
    flex-wrap: nowrap;
    flex-direction: column; }
    .sidebar > .nav .nav-item .collapse {
      z-index: 999; }
    .sidebar > .nav .nav-item:not(.hover-open) .collapse .sub-menu,
    .sidebar > .nav .nav-item:not(.hover-open) .collapsing .sub-menu {
      margin: 5px 0; }
      .sidebar > .nav .nav-item:not(.hover-open) .collapse .sub-menu .nav-item .nav-link,
      .sidebar > .nav .nav-item:not(.hover-open) .collapsing .sub-menu .nav-item .nav-link {
        padding: 10px 0px 10px 70px;
        position: relative;
        color: #aaaaaa;
        font-size: calc(15px - 2px);
        font-weight: 500;
        transition-duration: 0.5s;
        transition-timing-function: "ease-in-out";
        transition-property: "background", "color", "box-shadow",
 "padding"; }
        .sidebar > .nav .nav-item:not(.hover-open) .collapse .sub-menu .nav-item .nav-link:before,
        .sidebar > .nav .nav-item:not(.hover-open) .collapsing .sub-menu .nav-item .nav-link:before {
          content: "";
          position: absolute;
          top: 0px;
          left: 35px;
          display: block;
          height: 100%;
          width: 2px;
          background: #a36a00; }
        .sidebar > .nav .nav-item:not(.hover-open) .collapse .sub-menu .nav-item .nav-link:hover,
        .sidebar > .nav .nav-item:not(.hover-open) .collapsing .sub-menu .nav-item .nav-link:hover {
          color: #fff; }
          .sidebar > .nav .nav-item:not(.hover-open) .collapse .sub-menu .nav-item .nav-link:hover:before,
          .sidebar > .nav .nav-item:not(.hover-open) .collapsing .sub-menu .nav-item .nav-link:hover:before {
            background: #fff; }
      .sidebar > .nav .nav-item:not(.hover-open) .collapse .sub-menu .nav-item:first-child .nav-link,
      .sidebar > .nav .nav-item:not(.hover-open) .collapsing .sub-menu .nav-item:first-child .nav-link {
        padding-top: 0; }
      .sidebar > .nav .nav-item:not(.hover-open) .collapse .sub-menu .nav-item:last-child .nav-link,
      .sidebar > .nav .nav-item:not(.hover-open) .collapsing .sub-menu .nav-item:last-child .nav-link {
        padding-bottom: 0; }
    .sidebar > .nav .nav-item .nav-link {
      align-items: center;
      display: flex;
      padding: 15px 30px 15px 25px;
      white-space: nowrap;
      color: #586069; }
      @media only screen and (max-width: 600px) {
        .sidebar > .nav .nav-item .nav-link {
          color: #ffffff; } }
      .sidebar > .nav .nav-item .nav-link i {
        font-size: 20px;
        margin-right: 15px; }
        .sidebar > .nav .nav-item .nav-link i.menu-arrow {
          margin-left: auto;
          margin-right: 0;
          transition-duration: 0.2s;
          transition-property: transform;
          transition-timing-function: ease-in; }
          .sidebar > .nav .nav-item .nav-link i.menu-arrow:before {
            content: "\F054";
            font-family: "Material Design Icons";
            font-size: 18px;
            line-height: 1;
            font-style: normal;
            vertical-align: middle;
            color: #bfccda; }
      .sidebar > .nav .nav-item .nav-link[aria-expanded="true"] i.menu-arrow {
        transform: rotate(90deg); }
      .sidebar > .nav .nav-item .nav-link .menu-icon {
        display: none;
        margin-right: 1.25rem;
        width: 16px;
        line-height: 1;
        font-size: 18px;
        color: #fff; }
      .sidebar > .nav .nav-item .nav-link .menu-title {
        color: inherit;
        display: inline-block;
        font-size: 15px;
        line-height: 1;
        vertical-align: middle;
        font-weight: 400; }
      .sidebar > .nav .nav-item .nav-link .badge {
        margin-left: auto; }
      .sidebar > .nav .nav-item .nav-link:hover {
        color: #f2f2f2; }
    .sidebar > .nav .nav-item.active > .nav-link {
      color: #fff; }
      .sidebar > .nav .nav-item.active > .nav-link .menu-title,
      .sidebar > .nav .nav-item.active > .nav-link i {
        color: inherit; }
    .sidebar > .nav .nav-item.nav-profile {
      max-width: 250px;
      margin-right: auto;
      margin-left: auto;
      margin-top: 30px;
      margin-bottom: 30px; }
      .sidebar > .nav .nav-item.nav-profile .nav-link {
        display: flex;
        border-radius: 3px;
        border: 1px solid rgba(255, 255, 255, 0.11);
        background-color: rgba(255, 255, 255, 0.1);
        color: #fff;
        padding: 15px 25px; }
        .sidebar > .nav .nav-item.nav-profile .nav-link .profile-image {
          margin-right: 15px;
          position: relative; }
        .sidebar > .nav .nav-item.nav-profile .nav-link .dot-indicator {
          position: absolute;
          bottom: 0px;
          right: 0px; }
        .sidebar > .nav .nav-item.nav-profile .nav-link .profile-name {
          margin-bottom: 5px;
          font-weight: 500;
          font-size: 15px;
          color: #202339; }
          @media only screen and (max-width: 600px) {
            .sidebar > .nav .nav-item.nav-profile .nav-link .profile-name {
              color: #ffffff; } }
        .sidebar > .nav .nav-item.nav-profile .nav-link .designation {
          margin-bottom: 0;
          font-weight: 400;
          color: #202339; }
          @media only screen and (max-width: 600px) {
            .sidebar > .nav .nav-item.nav-profile .nav-link .designation {
              color: #ffffff; } }
    .sidebar > .nav .nav-item.nav-category {
      color: rgba(255, 255, 255, 0.7);
      border-bottom: 1px solid rgba(255, 255, 255, 0.13);
      margin: 0 30px;
      font-size: 15px;
      font-weight: 500;
      padding: 10px 0px 15px 0px; }
    .sidebar > .nav > .nav-item > .nav-link {
      height: 52px; }
    .sidebar > .nav > .nav-item:not(.nav-profile) > .nav-link {
      position: relative; }
      .sidebar > .nav > .nav-item:not(.nav-profile) > .nav-link:before {
        content: "";
        position: absolute;
        left: 30px;
        right: 50%;
        width: 10px;
        height: 10px;
        border-radius: 100%;
        border: 2px solid #fff;
        display: none; }
    .sidebar > .nav:not(.sub-menu) > .nav-item > .nav-link {
      background: transparent;
      transition-duration: 0.3s;
      transition-timing-function: "ease-in-out";
      transition-property: "background", "color", "box-shadow", "padding"; }
    .sidebar > .nav:not(.sub-menu) > .nav-item:hover:not(.nav-profile):not(.hover-open) > .nav-link:not([aria-expanded="true"]) {
      background: #0366d6;
      padding-left: 30px; }
      .sidebar > .nav:not(.sub-menu) > .nav-item:hover:not(.nav-profile):not(.hover-open) > .nav-link:not([aria-expanded="true"]):before {
        border-color: #fff; }
      .sidebar > .nav:not(.sub-menu) > .nav-item:hover:not(.nav-profile):not(.hover-open) > .nav-link:not([aria-expanded="true"]) .menu-title {
        color: #fff; }
      .sidebar > .nav:not(.sub-menu) > .nav-item:hover:not(.nav-profile):not(.hover-open) > .nav-link:not([aria-expanded="true"]) .menu-arrow:before {
        color: #bfccda; }

/* style for off-canvas menu*/
@media screen and (max-width: 991px) {
  .sidebar-offcanvas {
    position: fixed;
    max-height: calc(100vh - 63px);
    top: 63px;
    bottom: 0;
    overflow: auto;
    right: -250px;
    transition: all 0.25s ease-out; }
    .sidebar-offcanvas.active {
      right: 0; } }

/*** menu toggled css ***/
.toggle-menu {
  color: #fff;
  font-size: 22px;
  cursor: pointer; }

.menu-toggled .sidebar {
  width: 80px; }

.menu-toggled .main-panel {
  width: calc(100% - 80px); }

.menu-toggled .text-wrapper {
  display: none; }

.menu-toggled .sidebar .nav .nav-item .nav-link {
  padding: 15px 10px 15px 35px; }

.menu-toggled .sidebar > .nav .nav-item .nav-link .menu-title {
  font-size: 0; }

.menu-toggled .sidebar > .nav > .nav-item:not(.nav-profile) > .nav-link:before {
  opacity: 0; }

.menu-toggled .sidebar > .nav:not(.sub-menu) > .nav-item:hover:not(.nav-profile):not(.hover-open) > .nav-link:not([aria-expanded="true"]) {
  padding-left: 35px; }

.menu-toggled li.nav-item .menu-arrow {
  opacity: 0; }

.sidebar > .nav .nav-item.nav-profile a.nav-link {
  padding: 15px 10px 15px 10px; }

.sidebar .nav .nav-item {
  position: relative; }

.menu-toggled .sidebar .nav .nav-item div#ui-basic {
  position: absolute;
  right: -179px;
  top: 50px;
  display: block !important;
  background: #0366d6;
  padding: 20px 0;
  opacity: 0;
  visibility: hidden;
  transition: all 0.5s ease; }

.menu-toggled .sidebar .nav .nav-item:hover div#ui-basic {
  opacity: 1;
  visibility: visible;
  top: 0; }

.menu-toggled .sidebar > .nav {
  height: 100%; }

.menu-toggled .sidebar .nav .nav-item div#ui-basic .nav-link .menu-title {
  font-size: initial; }

.menu-toggled .sidebar > .nav {
  overflow: inherit; }

.menu-toggled .sidebar > .nav .nav-item:not(.hover-open) .collapse .sub-menu .nav-item .nav-link {
  padding: 10px 40px 10px 30px; }

.menu-toggled .sidebar > .nav .nav-item:not(.hover-open) .collapse .sub-menu .nav-item .nav-link:before {
  left: 13px; }

/* Footer */
.footer {
  background: #dbdbdb;
  padding: 20px 1rem;
  transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  -webkit-transition: all 0.25s ease;
  -ms-transition: all 0.25s ease;
  border-top: 1px solid #cdd6dc;
  font-size: calc(0.875rem - 0.05rem);
  font-family: "roboto", sans-serif; }
  .footer a {
    font-size: inherit; }
  @media (max-width: 991px) {
    .footer {
      margin-left: 0;
      width: 100%; } }

.navbar.fixed-top + .page-body-wrapper {
  padding-top: 63px; }

.purchase-banner-active .navbar.fixed-top {
  top: 55px; }
  .purchase-banner-active .navbar.fixed-top + .page-body-wrapper {
    padding-top: calc(63px + 55px); }

.card {
  box-shadow: 0 0 0 0 rgba(90, 113, 208, 0.11), 0 4px 16px 0 rgba(167, 175, 183, 0.33);
  border: solid 1px #dde4eb;
  border-radius: 0px; }
  .card .card-title {
    color: #212529; }
  .card .card-header {
    background: #fff; }

.page-body-wrapper {
  min-height: calc(100vh - 63px);
  display: flex;
  flex-direction: row;
  padding-left: 0;
  padding-right: 0; }
  .page-body-wrapper.full-page-wrapper {
    width: 100%;
    min-height: 100vh; }

.main-panel {
  transition: width 0.25s ease, margin 0.25s ease;
  width: calc(100% - 250px);
  min-height: calc(100vh - 63px);
  display: flex;
  flex-direction: column; }
  @media (max-width: 991px) {
    .main-panel {
      margin-left: 0;
      width: 100%; } }

.content-wrapper {
  background: #f3f3f3;
  padding: 1.5rem 1.7rem;
  width: 100%;
  flex-grow: 1; }

.container-scroller {
  overflow: hidden; }

.page-header {
  display: flex;
  width: 100%;
  padding-bottom: 15px;
  border-bottom: 1px solid #cdd6dc;
  margin-bottom: 15px; }
  @media (max-width: 992px) {
    .page-header {
      display: inline-block; } }

.page-title {
  margin-top: 0;
  margin-bottom: 2px; }
  @media (max-width: 992px) {
    .page-title {
      margin-bottom: 15px; } }

.quick-links {
  list-style: none;
  margin-bottom: 0;
  display: inline-flex;
  align-items: center;
  margin-top: 4px;
  padding-left: 0; }
  @media (min-width: 992px) {
    .quick-links {
      padding-left: 10px; } }
  .quick-links li {
    margin-right: 10px;
    border-right: 1px solid #212529;
    line-height: 1; }
    .quick-links li a {
      display: inline-block;
      color: #212529;
      text-decoration: none;
      padding-right: 10px; }
    .quick-links li:last-child {
      margin-right: 0;
      border-right: none; }
      .quick-links li:last-child a {
        padding-right: 0; }

.page-title-header {
  margin-bottom: 20px; }

.page-header-toolbar {
  display: flex;
  align-items: center;
  width: 100%; }
  @media (max-width: 992px) {
    .page-header-toolbar {
      display: inline-block; }
      .page-header-toolbar .toolbar-item {
        margin-top: 20px; } }
  .page-header-toolbar .btn-group,
  .page-header-toolbar .btn {
    border: none; }
    .page-header-toolbar .btn-group i,
    .page-header-toolbar .btn i {
      font-size: 1.24rem;
      color: #2196f3; }
    .page-header-toolbar .btn-group.dropdown-toggle:after,
    .page-header-toolbar .btn.dropdown-toggle:after {
      color: #2196f3; }

.filter-wrapper {
  display: flex;
  margin-left: 15px; }
  @media (max-width: 992px) {
    .filter-wrapper {
      margin-left: 0; } }

.sort-wrapper {
  display: flex;
  width: 46%; }
  @media (max-width: 992px) {
    .sort-wrapper {
      width: 100%; } }

.advanced-link {
  display: flex;
  align-items: center;
  margin-left: 30px;
  margin-right: 20px;
  white-space: nowrap; }

#sales-statistics-legend .chartjs-legend {
  margin-top: 20px;
  margin-right: 20px; }
  #sales-statistics-legend .chartjs-legend ul li {
    color: #212529; }
    #sales-statistics-legend .chartjs-legend ul li span {
      width: 20px;
      height: 3px;
      border-radius: 0px; }

#net-profit-legend .chartjs-legend li {
  font-weight: 500;
  color: #212529; }

.average-price-card .card {
  background: #030aac; }

.average-price-card h3 {
  margin-bottom: 0; }

.average-price-card .icon-holder {
  border-radius: 5px;
  border: 1px solid #4e55c5;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #ff0000;
  color: #fff;
  font-size: 20px; }
  .average-price-card .icon-holder i {
    line-height: 1; }

#dashboard-vmap {
  height: 161px;
  width: 100%; }
  #dashboard-vmap .jvectormap-zoomin,
  #dashboard-vmap .jvectormap-zoomout {
    display: none; }

/*--all common classes start--*/
.form-footer-bg {
  background: #f5f8fa;
  padding: 1rem;
  margin-top: 1rem; }

.custom-card-padding {
  padding: 2rem 0.8rem 0 0.8rem !important; }

.pl-custom-left-1 {
  padding-left: 2.4rem; }

.pr-custom-right-1 {
  padding-right: 2rem; }

.form-group label {
  color: #525f7f;
  font-weight: 500;
  letter-spacing: 1px; }

.form-control {
  font-size: 1rem !important;
  font-weight: 400 !important; }

.form-heading-1 {
  font-size: 18px; }

.btn-success {
  background-color: #28a745 !important;
  border-color: #28a745 !important; }

.btn-outline-success {
  color: #28a745 !important;
  border-color: #28a745 !important; }

.table th {
  height: 0 !important; }

.icon-sm {
  width: 20px;
  height: 20px;
  filter: invert(27%) sepia(32%) saturate(5007%) hue-rotate(200deg) brightness(96%) contrast(102%); }

.text-default {
  font-size: 1rem;
  font-weight: 400;
  line-height: 24px;
  color: #1b1d21 !important; }

h5 {
  font-size: 14px;
  line-height: 22px;
  letter-spacing: 1px;
  color: #525f7f; }

.grey-icon {
  color: #555555; }

textarea.form-control {
  height: auto;
  padding-top: 1rem;
  padding-bottom: 1rem;
  line-height: 24px;
  font-weight: 400; }

p {
  font-size: 1rem; }

.question {
  font-weight: 500; }

.font-weight-semi-bold {
  font-weight: 500; }

.bg-grey {
  background-color: #f7f7f9; }

button:focus,
button:active {
  outline: none !important;
  box-shadow: none !important; }

.svd_action:focus {
  outline: none !important; }

.modal-header {
  display: block; }

::-webkit-file-upload-button {
  cursor: pointer; }

input[type="date"] {
  position: relative;
  background: #fff url("../../../assets/images/applicant/calendor.svg") no-repeat;
  background-position: center right 6px;
  background-size: 22px; }

input[type="date"]::-webkit-calendar-picker-indicator {
  background: transparent;
  bottom: 0;
  color: transparent;
  cursor: pointer;
  height: auto;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: auto; }

textarea {
  max-height: 250px !important; }

@media only screen and (max-width: 600px) {
  .mobile-three-buttons {
    flex-direction: column;
    margin: 1rem 0; }
    .mobile-three-buttons button,
    .mobile-three-buttons a {
      width: 100%;
      height: 48px; }
    .mobile-three-buttons button:nth-child(2) {
      margin: 1.5rem 0; } }

@media only screen and (max-width: 600px) {
  .mobile-order div:nth-child(1) {
    order: 2; }
  .mobile-order div:nth-child(2) {
    order: 1; } }

@media only screen and (max-width: 600px) {
  .mobile-horizontal-scroll > div {
    overflow-x: auto;
    white-space: nowrap; } }

@media only screen and (max-width: 600px) {
  .mobile-horizontal-scroll > div > .tab-link {
    display: inline-block;
    float: none;
    margin-right: 3rem; } }

@media only screen and (max-width: 600px) {
  .mobile-direction-column {
    flex-direction: column;
    margin: 1rem 0; } }

/*--all common classes end--*/
.profilebox {
  background: #f6f8fa;
  min-height: 160px;
  padding-top: 25px;
  box-shadow: 0 0 0 0 rgba(90, 113, 208, 0.11), 0 4px 16px 0 rgba(167, 175, 183, 0.33);
  border: solid 1px #dde4eb;
  border-radius: 0.25rem !important; }
  .profilebox .img_box .file-up {
    width: 33px;
    background: #eee;
    cursor: pointer;
    margin: -60px 0 20px 86px;
    position: relative;
    padding: 5px 9px 2px;
    border-radius: 50px; }
    .profilebox .img_box .file-up i {
      font-size: 20px;
      color: #007bff; }
    .profilebox .img_box .file-up input {
      position: absolute;
      opacity: 0;
      width: 100%;
      cursor: pointer; }
  .profilebox .edit-cl .update-btn-cl {
    position: absolute;
    top: -8px;
    right: -5px; }
  .profilebox .user-pro {
    width: 110px;
    height: 110px;
    border-radius: 100%;
    margin: 0 0 20px; }
  .profilebox h4,
  .profilebox h6,
  .profilebox h5 {
    color: #525f7f; }
  .profilebox h5 {
    font-size: 14px;
    letter-spacing: 1px; }
    .profilebox h5 .text-muted {
      display: block;
      color: #525f7f !important;
      margin: 6px 0 0; }
      .profilebox h5 .text-muted a {
        color: #fff; }
  .profilebox .phone-info {
    padding-top: 50px; }
  .profilebox .phone-box {
    margin: 40px 0 0; }
    .profilebox .phone-box p {
      color: #fff;
      line-height: 26px; }

.opacity-cl {
  opacity: 0.6; }

.file-up-cl {
  position: relative;
  cursor: pointer; }
  .file-up-cl input {
    position: absolute;
    left: 0;
    top: 0;
    width: 25px;
    height: 25px;
    opacity: 0;
    z-index: 9999;
    cursor: pointer; }
  .file-up-cl i {
    font-size: 22px;
    color: #007bff; }

input:disabled + .input-helper {
  cursor: no-drop; }

.ed-btn-cl {
  min-width: auto !important; }

.pdf-i {
  font-size: 18px; }

.fa-trash-o {
  color: red;
  font-size: 22px; }

/***** applicant interview start *****/
/** interview process start **/
.timeline-box ul {
  margin: 40px 0 60px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center; }
  .timeline-box ul li {
    width: 14.28%;
    list-style: none;
    text-align: center;
    position: relative;
    min-height: 118px;
    color: #0366d6;
    font-size: 17px;
    line-height: 22px;
    display: flex;
    justify-content: center;
    align-items: center; }
    .timeline-box ul li::before {
      content: "";
      position: absolute;
      bottom: 0;
      right: 0;
      background: #0366d6;
      width: 100%;
      height: 3px; }
    .timeline-box ul li::after {
      content: "";
      position: absolute;
      bottom: -12px;
      left: 50%;
      transform: translateX(-50%);
      background: #0366d6;
      width: 25px;
      height: 25px;
      border-radius: 100%;
      border: 5px solid #fff;
      box-shadow: rgba(0, 0, 0, 0.3) 0 0 12px; }
    .timeline-box ul li .del_step {
      position: absolute;
      top: 30px;
      right: 20px;
      background: #fff;
      color: #000;
      font-size: 12px;
      cursor: pointer;
      width: 25px;
      height: 25px;
      text-align: center;
      line-height: 27px;
      border-radius: 100%;
      font-weight: 700; }
  .timeline-box ul .first::before {
    width: 50%; }
  .timeline-box ul .last::before {
    width: 50%;
    left: 0; }

/** interview process close **/
/***** step card start ****/
.step-card .count-box {
  width: 100px;
  height: 100px;
  background: #d1dbe2;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border-radius: 8px; }
  .step-card .count-box span {
    font-size: 25px;
    text-transform: uppercase; }
  .step-card .count-box p {
    font-size: 56px;
    margin: 0;
    font-weight: 700;
    line-height: 50px; }

.step-card .switch-btn .switch {
  position: relative;
  display: inline-block;
  width: 54px;
  height: 12px;
  border-radius: 20px;
  margin-left: 12px;
  top: 5px; }
  .step-card .switch-btn .switch input {
    opacity: 0;
    width: 0;
    height: 0; }
    .step-card .switch-btn .switch input:checked + .slider {
      background-color: #99d798; }
    .step-card .switch-btn .switch input:focus + .slider {
      box-shadow: 0 0 1px #99d798; }
    .step-card .switch-btn .switch input:checked + .slider:before {
      -webkit-transform: translateX(32px);
      -ms-transform: translateX(32px);
      transform: translateX(32px); }
  .step-card .switch-btn .switch .slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #bbbbbb;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    border-radius: 6px; }
    .step-card .switch-btn .switch .slider::before {
      position: absolute;
      content: "";
      height: 23px;
      width: 23px;
      left: 0px;
      bottom: -4px;
      background-color: #50b54e;
      -webkit-transition: 0.4s;
      transition: 0.4s;
      border-radius: 100%; }

/***** update box start *****/
.none-edit input {
  border: 0;
  font-size: 15px;
  font-weight: 400; }
  .none-edit input::-webkit-calendar-picker-indicator {
    display: none;
    -webkit-appearance: none; }

.none-edit textarea {
  border: 0; }

.none-edit .form-control:disabled {
  background: transparent !important; }

.none-edit select {
  border: 0;
  font-size: 15px;
  font-weight: 400;
  -webkit-appearance: unset;
  width: auto; }

.edit-box select {
  width: auto; }

.edit-box label {
  margin: 9px 0 0; }

.update-box {
  display: none; }

.enable-edit select {
  margin-right: 10px; }

.enable-edit .update-box {
  display: flex; }

.enable-edit .ed-btn-cl {
  display: none; }

.enable-edit td .tc-edit {
  display: none; }

.enable-edit td .update-col {
  display: block; }

.com-edit .update-col {
  font-size: 18px;
  margin: 0 6px;
  cursor: pointer;
  display: none; }

/***** update box close *****/
/** tab style start **/
.tabs-box {
  padding: 0 20px;
  margin: 0 0px 0 0px; }
  .tabs-box .nav li {
    background: transparent !important;
    margin: 0 20px; }
    .tabs-box .nav li a {
      font-size: 16px;
      color: #000;
      padding: 10px 20px;
      display: inline-block;
      border-radius: 6px 6px 0 0;
      background: transparent;
      transition: all 0.5s ease; }
      .tabs-box .nav li a:hover {
        background: #fff;
        text-decoration: none; }
    .tabs-box .nav li .active {
      background: #f7f7f9;
      padding: 10px 20px;
      border-bottom: 3px solid #0366d6; }

.tab-pane.active {
  background: transparent;
  color: #000; }

.tab-pane.active p {
  color: #000; }

.tab-content > .active {
  opacity: 1; }

/** tab style close **/
/** tab style 1 start **/
.tab-style-1 {
  padding: 20px 0px 0; }
  .tab-style-1 .nav li {
    background: transparent !important;
    margin: 0 12px; }
    .tab-style-1 .nav li a {
      font-size: 20px;
      color: #000;
      padding: 6px 25px;
      display: inline-block;
      border-radius: 6px 6px 0 0;
      background: #e9e9e9;
      transition: all 0.5s ease; }
      .tab-style-1 .nav li a:hover {
        background: #89a8b9;
        text-decoration: none;
        color: #fff; }
    .tab-style-1 .nav li .active {
      background: #89a8b9;
      color: #fff; }

.tab-pane.active {
  background: transparent;
  color: #000; }

.tab-pane.active p {
  color: #000; }

.tab-content > .active {
  opacity: 1; }

/** tab style 1 close **/
/****** feedback button start *****/
.feedbackinput label {
  position: relative; }
  .feedbackinput label img {
    width: 40px; }
  .feedbackinput label input {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    cursor: pointer; }
    .feedbackinput label input:checked + .bad {
      filter: invert(14%) sepia(88%) saturate(6837%) hue-rotate(0deg) brightness(92%) contrast(120%); }
    .feedbackinput label input:checked + .notbad {
      filter: invert(31%) sepia(65%) saturate(1469%) hue-rotate(336deg) brightness(94%) contrast(107%); }
    .feedbackinput label input:checked + .good {
      filter: invert(68%) sepia(99%) saturate(1303%) hue-rotate(357deg) brightness(100%) contrast(107%); }
    .feedbackinput label input:checked + .verygood {
      filter: invert(69%) sepia(9%) saturate(2965%) hue-rotate(82deg) brightness(82%) contrast(107%); }
    .feedbackinput label input:checked + .super {
      filter: invert(48%) sepia(52%) saturate(7326%) hue-rotate(194deg) brightness(102%) contrast(105%); }
    .feedbackinput label input:disabled {
      cursor: default; }

/****** feedback button close *****/
/***** step card close ****/
/**** skill list style start ****/
.app-skill-list {
  padding: 0;
  margin: 10px 0 12px; }
  .app-skill-list li {
    list-style: none;
    background: #dde4eb;
    color: #000;
    padding: 3px 9px;
    border-radius: 4px;
    margin: 0 14px 12px 0;
    position: relative; }
    .app-skill-list li .close {
      position: absolute;
      top: -7px;
      right: -7px;
      background: #e2e2e2;
      font-size: 12px;
      width: 15px;
      height: 15px;
      border-radius: 100%;
      border: 1px solid #eee;
      text-align: center;
      line-height: 14px;
      box-shadow: rgba(0, 0, 0, 0.3) 0 0 3px;
      cursor: pointer;
      opacity: 1;
      float: none;
      color: #929292; }

div#myInputautocomplete-list {
  box-shadow: rgba(0, 0, 0, 0.3) 0 0 8px;
  position: absolute;
  width: 92%;
  padding: 10px 10px;
  background: #fff;
  border: 1px solid #eee;
  top: 30px; }

/**** skill list style close ****/
/***** applicant interview close *****/
/****** create job style start *******/
.qt-type-box {
  display: none; }

.show_box {
  display: flex; }

.widcl {
  width: 20px;
  height: 20px; }

.inwidth {
  width: 80%; }

/** custom modal popup start **/
div#customqution {
  z-index: 99;
  display: block;
  z-index: 9999;
  display: block;
  opacity: 0;
  visibility: hidden; }
  div#customqution::before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: #000;
    opacity: 0.7; }
  div#customqution .modal-dialog {
    z-index: 999999; }

div#customqution.show_pop {
  opacity: 1;
  visibility: visible; }

/** custom modal popup close **/
.copy-question {
  display: none; }

.copy-question.enable {
  display: flex; }

/****** create job style close *******/
.drag-form {
  display: none; }

.show-form {
  display: block; }

.table {
  width: 100% !important; }

.drag-form-click.hidden {
  display: none; }

.more-field-main {
  display: none; }

.show_fields .more-field-main {
  display: block; }

/****** step popup start *****/
.steppop_main {
  position: fixed;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3);
  left: 0;
  top: -50px;
  transition: all 0.5s ease;
  z-index: 99999;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0;
  visibility: hidden; }
  .steppop_main .card {
    width: 400px; }
  .steppop_main .close_pop {
    position: absolute;
    right: -11px;
    top: -11px;
    width: 25px;
    height: 25px;
    text-align: center;
    background: #ffffff;
    border-radius: 100%;
    line-height: 25px;
    font-size: 15px;
    box-shadow: rgba(0, 0, 0, 0.3) 0 0 2px;
    cursor: pointer; }

.steppop_main.show {
  opacity: 1;
  visibility: visible;
  top: 0; }

/****** step popup close *****/
.img-sm-custom {
  width: 50px;
  min-width: 50px;
  height: auto;
  filter: invert(35%) sepia(3%) saturate(1502%) hue-rotate(171deg) brightness(102%) contrast(88%); }

.counter-title {
  font-weight: 400;
  font-size: 1.1rem; }

.counter-text {
  font-size: 0.9rem; }

/*** fixed sidebar start ***/
.fixed_timeline {
  position: fixed;
  left: 0;
  top: 0;
  width: 250px;
  background: #fff;
  z-index: 99999;
  height: 100%;
  padding: 40px 0 0;
  opacity: 0;
  visibility: hidden; }
  .fixed_timeline .timeline-box ul {
    flex-direction: column; }
    .fixed_timeline .timeline-box ul li {
      width: 100%;
      min-height: 88px;
      justify-content: end;
      align-items: center;
      padding-left: 62px;
      padding-right: 46px;
      text-align: left; }
      .fixed_timeline .timeline-box ul li::after {
        bottom: auto;
        top: 50%;
        left: 20px;
        transform: translateY(-50%); }
      .fixed_timeline .timeline-box ul li::before {
        width: 3px;
        height: 100%;
        left: 30px; }
    .fixed_timeline .timeline-box ul .first::before {
      height: 50%; }
    .fixed_timeline .timeline-box ul .last::before {
      height: 50%;
      top: 0; }

.show-progress .fixed_timeline {
  opacity: 1;
  visibility: visible; }

/*** fixed sidebar close ***/
/****** alert css start ******/
.alert-main {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 999999;
  background: rgba(0, 0, 0, 0.3); }

.alert-main {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 999999;
  background: rgba(0, 0, 0, 0.3);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  visibility: hidden;
  opacity: 0; }

.alert-main.show {
  opacity: 1;
  visibility: visible; }

/****** alert css close ******/
.notes textarea {
  min-height: 184px !important; }

.tab-link {
  min-width: 220px; }
  .tab-link :hover {
    text-decoration: none !important; }

.active {
  background: #0366d6;
  color: #ffffff; }
  .active p {
    color: #ffffff; }

.active .icon-tab {
  filter: invert(100%); }

.actions {
  display: flex;
  justify-content: space-around; }

.icon-view {
  background: transparent url("../../images/table/icon-view.svg") no-repeat;
  background-size: 18px;
  display: block;
  width: 30px;
  height: 30px;
  cursor: pointer; }

.icon-edit {
  background: transparent url("../../images/table/icon-edit.svg") no-repeat;
  background-size: 18px;
  display: block;
  width: 30px;
  height: 30px; }

.icon-delete {
  background: transparent url("../../images/table/icon-delete.svg") no-repeat;
  background-size: 18px;
  display: block;
  width: 30px;
  height: 30px; }

a > .card,
a > .card:hover {
  text-decoration: none !important; }

.interview-cell {
  min-width: 450px;
  max-width: 450px; }

.notes {
  min-width: 450px;
  max-width: 450px;
  white-space: initial;
  text-align: left; }
  .notes p {
    line-height: 22px; }

a.tab-link {
  text-decoration: none; }
  a.tab-link :hover {
    text-decoration: none; }

.company-name {
  min-width: 150px;
  max-width: 150px;
  white-space: initial;
  text-align: left; }
  .company-name p {
    line-height: 22px; }

.industry-type {
  min-width: 150px;
  max-width: 150px;
  white-space: initial;
  text-align: left; }
  .industry-type p {
    line-height: 22px; }

.location {
  min-width: 350px;
  max-width: 350px;
  white-space: initial;
  text-align: left; }
  .location p {
    line-height: 22px; }
